@echo off
@echo.
echo Simple installation procedure for Championship Chess for Windows 95.
echo.
echo Press CTRL-C if you do not want to install to c:\chess95
pause
md \chess95
arj x -y chess95.* \chess95
cd \chess95
echo Thats it!
echo Now run setup.exe or startup.exe
echo.
echo Enjoy. - The Dominators 1995
